MediaWiki:Minerva.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Markierungen: Mobile Bearbeitung Mobile Web-Bearbeitung Erweiterte mobile Bearbeitung
Der Seiteninhalt wurde durch einen anderen Text ersetzt: „All CSS here will be loaded for users of the MinervaNeue skin:
Markierungen: Ersetzt Mobile Bearbeitung Mobile Web-Bearbeitung Erweiterte mobile Bearbeitung
Zeile 1: Zeile 1:
/* All CSS here will be loaded for users of the MinervaNeue skin */
/* All CSS here will be loaded for users of the MinervaNeue skin */
$wgHooks['MobileMenu'][] = function ( $name, &$group ) {
    if ( $name === 'discovery' && method_exists( $group, 'insert' ) ) {
        $group->insert( 'ados-abfuellungen' )->addComponent(
            'Alle A Dream of Scotland Abfüllungen',
            'https://ados-wiki.bplaced.net/index.php?title=Alle_A_Dream_of_Scotland_Abf%C3%BCllungen',
            null
        );
    }
    if ( $name === 'sitelinks' && method_exists( $group, 'insert' ) ) {
        $group->insert( 'ados-abfuellungen-bottom' )->addComponent(
            'Alle ADoS-Abfüllungen',
            'https://ados-wiki.bplaced.net/index.php?title=Alle_A_Dream_of_Scotland_Abf%C3%BCllungen',
            null
        );
    }
    return true;
};